Subject: Pls don't open the previous mail with sub:Mawanella

From: "sailendra mahanty" <[email-masked]>
Date: Fri, 18 May 2001 10:34:39 +0530

Hi all,

The earlier mail contains a VB script, which sends mail to all the address
in the address book. Since [email-masked] is there in my address book, the
virus sent to it also.

Please don't open the mail. Sorry for the inconvenience caused.

Rgds,
-sailendra